#ifndef LOGGER_H
#define LOGGER_H

#include <QtGlobal>

QString logMessagePattern();
void logMessageHandler(QtMsgType type, const QMessageLogContext &context, const QString &msg);

#endif // LOGGER_H
